@font-face{
    font-family: Muller;
    src: url(../fonts/MullerRegular.woff2),
         url(../fonts/MullerRegular.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: Muller;
    src: url(..fonts/MullerLight.woff2)
         url(../fonts/MullerBold.woff);
    font-weight: lighter;
    font-style: normal;
}

@font-face{
    font-family: Muller;
    src: url(../fonts/MullerBold.woff2);
    font-weight: bold;
    font-style: normal;
}

@font-face{
    font-family: Muller;
    src: url(../fonts/MullerMedium.woff2)
         url(../fonts/MullerMedium.woff);
    font-weight: normal;
    font-style: normal;
}

:root {
    --yellow: #cc9933;
    --yellow-light: #f0bf5f;
}

* {
    box-sizing: border-box;
}

input {
    outline: none;
}

html {
    font-family: Muller ;
}

body {
    background-color: #f1f1f1;
}

a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    color: inherit;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.gold-txt {
    color: var(--yellow-light);
}

.paragraph {
    line-height: 2;
}

.subheader {
    margin-top: 0;
    padding-left: 42px;
    font-size: 38px;
    font-family: Muller;
    font-weight: normal;
}

.check-mark {
    fill: none;
    stroke: var(--yellow-light);
    stroke-linecap: round;
    stroke-width: 2px;
    fill-rule: evenodd;
    margin-top: 3px;
    vertical-align: top;
}

.check-mark-white {
    fill: none;
    stroke: #ffffff;
    stroke-linecap: round;
    stroke-width: 2px;
    fill-rule: evenodd;
  }
  
.lagoona-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-color: var(--yellow);
    color: white;
    border-radius: 12px;
    border: none;
    cursor: pointer;
}

.lagoona-btn:active,
.lagoona-btn:focus,
textarea:active,
textarea:focus {
    outline: none;
    -webkit-tap-highlight-color: transparent;
}


/* Header */

.hi-header {
    height: 115px;
    display: flex;
    align-items: center;
}

.phone-link {
    font-family: Muller;
    font-weight: bold;
    font-size: 17px;
}

.logo {
    margin-right: 25px;
}

.lk-btn {
    height: 15px;
    width: 150px;
    background-image: url(../img/lk.png);
    background-repeat: no-repeat;
    margin-left: auto;
    transition-duration: 0.2s;
}

.lk-btn:hover {
    transform: translateX(10px);
}

.lk-btn:active {
    transition-duration: 0.1s;
}

.header-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
    background-color: #fff;
}

.nav-list {
    display: flex;
}

.nav-item:not(:first-child) {
    margin-left: 45px;
}

.nav-link:hover {
    color: var(--yellow);
}

.input {
    display: flex;
    align-items: center;
    height: 48px;
    width: 353px;
    background-color: #f1f1f1;
    border-radius: 15px;
}

.search {
    width: 29px;
    height: 29px;
    margin-right: 15px;
    background-image: url('../img/search.png');
    background-size: 25px;
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    transform: translateY(3px);
}

.search:active,
.search:focus {
    outline: none;
}

.input-field {
    width: 100%;
    height: 100%;
    padding-left: 20px;
    border: 0px;
    background: transparent;
}

/* Quick-Book */

.section-reservation {
    margin-top: 70px;
}

.reservation-inputs-item-field {
    padding-left: 20px;
}

.reservation-container {
    margin-top: 70px;
    display: flex;
}

.subcontainer {
    flex: 1 1 45%;
}

.reservation-inputs {
    display: flex;
    flex-direction: column;
}

.reservation-inputs-item {
    margin-bottom: 20px;
}

.reservation-inputs-item-field {
    width: 520px;
    height: 70px;
    border: 0px solid #666666;
    border-radius: 15px;
}

.reservations-additionals {
    display: flex;
    align-items: center;
    height: 70px;
}

.find-room-btn {
    width: 160px;
    margin-right: 30px;
    transition-duration: 0.4s;
    transform-origin: 0% 0%;
}

.find-room-btn:hover {
    transform: translateX(20px);
    transform: scale(1.1, 1.1);
    color: var(--yellow-light);
    background-color: #333333;

}

.available-offers {
    transition-duration: 0.3s;
}

.available-offers:hover {
    transform: scale(1.2);
}

.gold-txt-reservation {
    color: var(--yellow);
}

.subcontainer-special-offer {
    display: flex;
    flex-direction: column;
    position: relative;
    background-image: url(../img/pic1.jpg);
    background-size: cover;
    height: calc(100% - 73px);
    border-radius: 12px;
}

.lux-h1 {
    position: absolute;
    width: 50%;
    line-height: 1;
    font-weight: bold;
    padding-left: 40px;
    font-size: 52px;
    color: white;
    bottom: 60px;
}

.tranperent-price {
    position: absolute;
    font-size: 33px;
    color: white;
    opacity: 0.5;
    bottom: 40px;
    left: 40px;
}

.gold-txt-special {
    position: absolute;
    bottom: 48px;
    left: 240px;
} 

.gold-txt-special:hover {
    color: #fff;
}
 
.cm-move {
    vertical-align: top;
    transform: translateY(1px);
}

/* About Us */

.section-about-us {
    margin-top: 70px;
}

.paragraph-about-us {
    padding-left: 45px;
}

/* Servces */

.section-services {
    margin-top: 65px;
}

.services-container {
    display: block;
    margin-bottom: 26px;
    width: 572px;
    padding-left: 0;
    padding-right: 0;
    height: 326px;
    background-color: #fff;
    border-radius: 10px;
    transition-duration: 0.3s;
}

.services-container:nth-child(2n) {
    margin-right: 0;
    padding-right: 0;
}

.services-container:hover {
    background-color: #333333;
    color: #e4e4e4;
}

.img {
    border-radius: 9px 9px 0 0;
}

.servises-sub {
    display: block;
    padding-left: 30px;
    padding-top: 30px;
}

.gold-txt-services {
    vertical-align: top;
    margin-right: 7px;
    color: var(--yellow);
    transition-duration: 0.2s;
}

.check-mark-dark {
    stroke: var(--yellow);
}

.paragraph-servise {
    width: 80%;
}

/* Benefits */
.section-benefits {
    margin-top: 65px;
}

.benefits-container {
    display: flex;
    flex-wrap: wrap;
}

.benefit-sticker {
    display: inline-block;
    height: 275px;
    margin-bottom: 20px;
    padding: 40px;
    background-color: #fff;
    border-radius: 12px;
    transition-duration: 0.2s;
    transform-origin: 0 0;
    cursor: pointer;
    user-select: none;
    transform-origin: center center;
}

.benefit-sticker:hover {
    color: var(--yellow-light);
    transform: translateY(-10px);
}

.benefit-sticker:nth-child(4n) {
    margin-right: 0;
}

/* .benefit-sticker-fourth {
    margin-right: 0;
} */

/* Accomodation */

.section-accomodation {
    margin-top: 65px;
}

.section-accomodation-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.section-accomodation-container .col-lg-4 {
    transition-duration: 0.2s;
}

.section-accomodation-container .col-lg-4:last-child:hover {
    transform: translateY(-10px);
}

.accomodation-container {
    display: inline-block;
    height: 440px;
    margin-bottom: 25px;
    background-color: #fff;
    border-radius: 12px;
}

.accomodation-container button {
    transition-duration: 0.2s;
}

.accomodation-container button:hover {
    background-color: #cc9933;
    color: #fff;
    border: 1px solid white;
    border-radius: 15px;
}

.accomodation-container-img {
    border-radius: 12px 12px 0 0;
}

.acc-info {
    margin: 30px 40px 45px 45px;
}

.b-price {
    margin-left: 4px;
    margin-right: 4px;
    font-size: 25px;
    font-weight: 400;
}

.price-rait-row {
    display: flex;
    align-items: flex-end;
    flex-wrap: nowrap;
    font-size: 20px;
}

.from {
    color: #a7a7a7;
}

.stars {
    margin-right: 0;
    margin-left: auto;
}

.lagoona-name {
    margin-top: 13;
    margin-bottom: 13px;
    font-weight: 600;
}

.lagoona-location {
    margin-top: 0;
    margin-bottom: 13px;
    color: #a7a7a7;
}

.rooms-btn {
    display: block;
    width: 100px;
    height: 40px;
    color: var(--yellow);
    background-color: #fff;
    border: 1px solid var(--yellow);
    border-radius: 10px;
    font-family: Muller;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    user-select: none;
    cursor: pointer;
}

.rooms-btn
.rooms-btn:active,
.rooms-btn:focus {
    outline: none;
}

.rooms-btn:active {
    background-color:var(--yellow);
    color: #fff;
    transform: translate(-2px -2px)
}

.show-more-container {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 50px;
    background-image: url(../img/pic13.jpg);
    background-size: cover;
    border-radius: 12px;
    position: relative;
}

.show-more {
    color: white;
    font-size: 21px;
    transition-duration: 0.2s;
    user-select: none;
}
.show-more::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.show-more:hover {
    color: #c1c1c1;
}

.accomodation-container:hover .show-more {
    transform: scale(1.2, 1.2);
}

.show-more-check-mark {
    margin-left: 8px;
    margin-bottom: -3px;
}

/* Contacts */

.contacts {
    margin-top: 60px;
}

/* .section-contacts-containers {
    display: flex;
    align-items: center;
} */

.bold-txt {
    font-size: 21px;
    color: #666666;
}

.contacts-subcontainer {
    width: 472px;
    height: 620px;
    margin-top: 24px;
    padding: 44px;
    background-color: #fff;
    border-radius: 15px;
}

.contacts-subcontainer .section-contacts-link:hover {
    color: #333333;
}

.address,
.phone,
.mail,
.timetable {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #cccccc;
}

.e-mails {
    color: #bbbbbb;
}

.section-contacts-address,
.time-of-work {
    font-size: 16px;
    font-family: Muller;
    font-weight: normal;
    font-style: normal;
    color: #696969;
}

.phone {
    padding-right: 80px;
}

.timetable {
    padding-right: 50px;
}

.section-contacts-link {
    color: var(--yellow);
}

.section-contacts-link:hover {
    color: #f1f1f1;
}

.lead-the-way-txt {
    padding-top: 25px;
}

.lead-the-way-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 45px;
    height: 70px;
    width: 215px;
    color: var(--yellow);
    font-weight: 600;
    border: 1px solid var(--yellow);
    border-radius: 15px;
    transition-duration: 0.3s;
}

.lead-the-way-btn:hover {
    color: #fff;
    background-color: var(--yellow);
    border-radius: 40px;
}

.lead-the-way-btn:active {
    background-color: #cc993391;
    border: 0;
}

/* Write Us */

.write-us-container {
    margin-left: 177px;
    margin-top: 140px;
}

.write-us-form {
    width: 340px;
}

.write-us-input {
    padding-left: 20px;
    width: 100%;
    height: 70px;
    margin-top: 24px;
    background-color: #fff;
    border: none;
}

.write-us-textarea {
    padding-top: 15px;
    height: 110px;
}

.btn-send {
    margin-top: 30px;
    height: 70px;
    width: 100%;
    transition-duration: 0.3s;
}

.btn-send:hover {
    /* text-decoration: underline; */
    border-radius: 50px;
}

.btn-send:active {
    background-color: #cc993391;
}

/* Footer */

.footer {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 30px;
    height: 340px;
    padding: 45px 50px 50px;
    color: #e4e4e4;
    background-color: #333333;
    border-radius: 12px;
    background-image: url(../img/Sun.png);
    background-repeat: no-repeat;
    background-position-x: 735px;
    background-position-y: 112px;
}

.copyright,
.footer-contacts,
.insignia {
    flex: 1 1 20%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    line-height: 31px;
}

.copyright {
    flex-grow: 2;
    margin-right: 70px;
}

.copyright-info {
    margin: 0;
}

.confidentional-policy {
    color: var(--yellow);
    cursor: pointer;
}

.footer-addres {
    width: 360px;
    
    font-size: 16px;
    font-family: Muller;
    font-style: normal;
}

.footer-contacts {
    justify-content: flex-start;

    line-height: 10px;
}

.footer-phones,
.footer-e-mails {
    margin-top: 40px;
    width: 160px;
}

.footer-contacts-link {
    display: inline-block;
    margin-bottom: 15px;
}

.footer-addres {
    line-height: 30px;
}

.insignia {
    align-items: flex-end;
    height: 205px;
}

.insignia-item {
    width: 25px;
    height: 25px;
}

.insignia-link {
    display: block;
    width: 100%;
    height: 100%;
}

.insignia-icon-owl {
    background-image: url(../img/owl.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.insignia-icon-twitter {
    background-image: url(../img/twitter.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.insignia-icon-facebook {
    background-image: url(../img/facebook.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.insignia-icon-vk {
    background-image: url(../img/vk.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.insignia-icon-google {
    background-image: url(../img/google.png);
    background-repeat: no-repeat;
    background-size: contain;
}